table.table {
  @apply my-5;

  @apply table-fixed;

  thead {
    @apply bg-blue-200;

    th {
      @apply border border-gray-400;
      @apply px-4 py-2;

      @apply text-gray-800;
    }
  }

  tbody {
    tr {
      &:nth-child(odd) {
        @apply bg-gray-300;
      }

      td {
        @apply py-3 px-2;
        @apply border border-gray-400;

        @apply text-gray-800;
      }
    }
  }
}